.blink {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
}

.blink:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #003399;
        text-decoration: none;

}


.table_contents {
	border-bottom-style:dotted;
	border-bottom-color:#999999;
	border-bottom-width:1px;
}

.md {
		margin: 3px 3px 10px 3px;
}
.qsearch {
	height:18px;
	color:#990000;
	font-size:9px;
}
td.bb{background:url(/user/img/mb_bg.jpg) top no-repeat} 
.lb{background:url(/user/img/lb_bg.jpg) top no-repeat} 
.dtext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
		margin: 3px 3px 10px 3px;
}
.png {behavior: url('/user/css/png.htc');} 

 .bgpng
    {
        //background-image: none ! important;
        behavior: url('/user/css/pngfix.htc');
    }
	 
.link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #003399;
        text-decoration: none;
}
.link:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #990000;
        text-decoration: none;
}
a.small {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #003399;
        text-decoration: none;
}
a.small:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #990000;
        text-decoration: none;
}
a.small_active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #990000;
        text-decoration: none;
}
a.small_active:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #990000;
        text-decoration: none;
}
a.x {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #990000;
        text-decoration: none;
}
a.x:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #990000;
        text-decoration: none;
}a {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #003399;
        text-decoration: none;
}
a:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #990000;
        text-decoration: none;
}

.text  {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
}
.text-g {
        font-family: Georgia;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
}
.sm_text {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
}
.seltext {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #807E02;
        text-decoration: none;
}
.button { font-size: 11px;
				font-family: Arial, Helvetica, sans-serif;
				border: outset 1px;
				background: #990000;
				color: #ffffff;
				/*border-color:#666666*/
				}


.menuheader {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
}
#mactive{
        background: #ffffff;
        text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
}
#minactive{
        background: #EFEEF3;
        text-decoration: none;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
}
.link_sm {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #F26522;
        text-decoration: none;
}
.link_sm:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #0072BC;
        text-decoration: none;
}
.link_sm_news {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFF200;
        text-decoration: none;
}
.link_sm_news:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #0072BC;
        text-decoration: none;
}

.news_date {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
		font-weight:bold;	
}

.header {
        font-family:  Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: #333333;
        text-decoration: none;
		font-weight:bold;
}
.sm_text {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
}